export class import_process_fail {
    #product;
    #error;

    constructor(product, error) {
        this.#product = product;
        this.#error = error;
    }

    get error() {
        return this.#error;
    }

    get product() {
        return this.#product;
    }
}